
body {
    font-family: Arial, sans-serif;
    margin: 0;
    background: #d2d4ea;
}

/* HEADER */
header {
    background: #0a2540;
    color: rgb(253, 253, 253);
    padding: 10px;
    text-align: center;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: large;
}

/* PRODUCTS */
.container {
    padding: 30px;
}

.products {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 20px;
}
.logo{
    height: 100px;
    width: 200px;
    
}

.card {
    background: rgb(255, 255, 255);
    padding: 15px;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0 3px 10px rgba(0,0,0,0.1);
}

.card img {
    width: %;
    height: 150px;
    object-fit: cover;
}

.price {
    color: green;
    font-weight: bold;
}

/* WHATSAPP BUTTON */
.whatsapp {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.whatsapp a {
    text-decoration: none;
}

.whatsapp img {
    width: 60px;
}

/* ARROW + TEXT */
.arrow-box {
    position: fixed;
    bottom: 90px;
    right: 20px;
    text-align: center;
    animation: bounce 1.5s infinite;
}

.arrow-box span {
    background: #25add3;
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 5px;
}

.arrow {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 15px solid #25add3;
    margin: auto;
}

/* ANIMATION */
@keyframes bounce {
    0%, 100% { transform: translateY(0); }
    50% { transform: translateY(-8px); }
}

/* RESPONSIVE */
@media(max-width:600px){
    header h1 {
        font-size: 20px;
    }
}
.footer {
  background-color: #339ddb;
  color: #fff;
  padding: 40px 20px 10px;
  font-family: Arial, sans-serif;
}

.footer-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.footer-section {
  flex: 1 1 200px;
  margin: 10px;
}

.footer-section h2,
.footer-section h3 {
  margin-bottom: 15px;
  color: #00c3ff;
}

.footer-section p {
  line-height: 1.6;
}

.footer-section ul {
  list-style: none;
  padding: 0;
}

.footer-section ul li {
  margin: 8px 0;
}

.footer-section ul li a {
  color: #ccc;
  text-decoration: none;
}

.footer-section ul li a:hover {
  color: #00c3ff;
}

.social-icons a {
  display: inline-block;
  margin-right: 10px;
  color: #ccc;
  text-decoration: none;
}

.social-icons a:hover {
  color: #00c3ff;
}

.footer-bottom {
  text-align: center;
  border-top: 1px solid #2884d4;
  margin-top: 20px;
  padding-top: 10px;
  font-size: 14px;
  color: #30487d;
}
